html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none;list-style-position:inside;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none}
@media screen {
body{font-family:Arial, sans-serif;font-size:14px;background:#eee;text-align:left}
body > div#treewec{position:fixed;top:0;left:0;background:#323;width:10px;height:97%;overflow:auto;border-right:1px solid #111;color:#ddc;z-index:1000;padding:5px}
body > div#content{max-width:900px;width:80%;line-height:1.3em;margin:1em 1em 1em 40px}
body > figure{border-bottom:1px solid #111;padding:1ex 0 1ex 40px}
body > figure > span{display:block;color:#fff}
body > figure.hidden{display:hidden;border:0}
div#treewec:hover{width:auto;padding:1% 10px}
div#treewec > figure{text-align:center;text-transform:uppercase}
body > div#treewec > nav{line-height:1.5em;text-align:right}
div#treewec > nav > strong:first-child{color:#fff;font-weight:700;font-size:1.6em;margin:0}
div#treewec > nav > strong{color:#a98;font-size:1.2em;margin:1em 0 0}
div#treewec > nav > em{text-transform:uppercase;color:#a98;font-size:.9em}
div#treewec > nav > em > span{color:#c00;font-weight:700}
div#treewec > nav a{font-weight:700;color:#ddc}
div#treewec > nav a:hover,div#treewec > nav a:focus{color:#606;background:#ddc}
div#treewec > nav ul.language-chooser li a{font-weight:300;opacity:0.6}
div#treewec > nav ul.language-chooser li a:hover{opacity:1}
div#content a{color:#606}
div#content a:hover,div#content a:focus,div#content table.pages th a:hover,div#content table.pages th a:focus,div#content ul.content a:hover,div#content ul.content a:focus{background:#fff;color:#909}
div#content p{margin-bottom:1ex}
div#content strong,div#content em{color:#323}
div#content em{font-style:italic}
div#content h1,div#content h2,div#content h3{font-weight:700;text-transform:uppercase}
div#content h1{font-size:1.6em;color:#606;margin:0 0 1ex}
div#content h2{font-size:1.2em;color:#111;margin:1em 0 1ex}
div#content h3{font-size:1.1em;color:#111;margin:1em 0 1ex}
div#content ul,div#content ol{color:#a98;line-height:1.5em;margin:1ex}
div#content ul > li{list-style-type:square}
div#content ol > li{list-style-type:decimal}
div#content ul > li img,div#content ol > li img{vertical-align:middle}
div#content ul > li > span,div#content ol > li > span{color:#000}
div#content ul.content,div#content table.form ul,div#content form ul{margin:0 1ex}
div#content ul.content a{color:#a98}
div#content nav > ul > li{display:inline-block;font-size:.9em;margin:0 1ex 1ex 0}
div#content nav > ul > li a{display:inline;background:#fff;border:1px solid #557;border-radius:5px;padding:.5ex 1ex}
div#content nav > ul > li a.selected,div#content nav > ul > li a:hover{background:#557;color:#fff;border-color:#111}
div#content aside.errors{border-left:1px solid #c00;margin:1em 0;padding:1ex}
div#content aside.errors > h2,div#content aside.errors > ul > li{color:#c00;text-transform:none;margin:0}
div#content aside.errors > ul > li > span{color:#111}
div#content abbr{border-bottom:1px dotted #a98}
div#content abbr:hover{border-bottom:1px solid #a98;color:#557;cursor:help}
div#content table{width:100%;margin:1em 0}
div#content table td,div#content table th{vertical-align:middle;text-align:center;padding:1ex}
div#content table.default{border:1px solid #ddc;border-bottom:0}
div#content table.default td,div#content table.default th{border-bottom:1px solid #ddc}
div#content table.default th,div#content table.audit thead td{background:#557;color:#ddc}
div#content table.default td,div#content table.audit tbody th{background:#fff;color:#323}
div#content table.default tr:hover td,div#content table.audit tbody tr:hover th{background:#ff6}
div#content table.audit tbody td{width:20%}
div#content table.audit tbody th{width:40%}
div#content table.audit tbody td.yes{color:#3c0;background:#3c0}
div#content table.audit tbody td.no{color:red;background:red}
div#content table.pages th:first-child,div#content table.pages th:last-child{text-align:center}
div#content table.pages td:first-child{width:20px;background:#ddd}
div#content table.pages td.page{padding-left:0;font-weight:700;text-align:left;width:50%}
div#content table.pages td.page span{color:#ddc;font-weight:400}
div#content table.pages td.page img{vertical-align:middle;margin:0 1ex;padding:0}
div#content table.pages th a{display:inline-block;color:#ddc;margin:0 1em}
div#content table.pages td a{display:inline-block;text-align:center;width:19%}
div#content table.pages td a.dir{display:inline;width:auto}
div#content table.form td,div#content table.form th{background:transparent}
div#content table.form th{font-weight:700;text-align:right;width:40%}
div#content table.form td input,div#content table.form td select{width:95%}
div#content table.form td select{width:98%}
div#content table.form td input[type=checkbox],div#content table.form td input[type=radio]{width:20px;float:left}
div#content table.form td[colspan=3]{text-align:right;font-size:.9em;color:#c00}
div#content table.form td.help{width:10px;color:#a98}
div#content table.form td.help:hover{color:#c00;cursor:help}
div#content table.form td.help:after{content:'?'}
div#content table.order tr:hover td{background:#fff}
div#content table.order td{width:50%;vertical-align:top}
div#content table.order ul{background:#eee;min-height:30px;text-align:center;padding:3px 0}
div#content table.order ul > li{list-style-type:none;width:94%;border:1px solid #557;color:#fff;margin:1ex 0 1ex 3%;padding:3px 0}
div#content table.order ul > li:hover{cursor:pointer}
div#content table.order ul#deletedOrder li.ok,div#content table.order ul#deletedOrder li.missing{background:#999}
div#content form{margin:1em 0}
div#content form fieldset{border-top:1px solid #ccc;margin:1em 0}
div#content form fieldset > legend{color:#ccc;text-transform:uppercase;font-size:.8em;padding:0 1ex}
div#content form input,div#content form select,div#content button{border:1px solid #ddc;background:#fff;padding:1ex}
div#content form input[type=submit],div#content button{background:#ddd;text-transform:uppercase;width:100%}
div#content form input[type=submit]:hover,div#content button:hover{cursor:pointer;background:#fff;border:1px solid #606;color:#606}
div#content form select option[value]{background:#eee;color:#111}
div#content form select option[selected=true]{background:#fff;color:#606}
body div#content > textarea{width:97%;border:1px solid #ddc;box-shadow:#ddd 2px 2px 2px;overflow:auto;min-height:500px;padding:1%}
body > div#content code{display:block;overflow:auto;background:#fff;border:1px dotted #a98;font-size:.9em;font-family:"Courier New", Courier, monospace;color:#000;white-space:pre;margin:1em;padding:1ex}
.wTooltip{background:#557;color:#fff;border:1px solid #323;border-radius:5px;padding:1ex}
body > figure.success,div#content table.order ul#currentOrder li.ok,div#content table.order ul#currentOrder li.missing{background:#3c0}
body > figure.failure,div#content table.order ul#currentOrder li.invalid,div#content table.order ul#deletedOrder li.invalid{background:red}
div#treewec > nav,div#treewec:hover > figure,div#content div[class^=toogle]{display:none}
div#treewec:hover > nav,div#treewec > figure,div#treewec > nav > strong,div#treewec > nav > em,div#content div[class^=toogle][id^=displayed]{display:block}
div#treewec > nav ul.language-chooser li,div#content strong{font-weight:700}
div#content table td.leftAlign,div#content table th.leftAlign,div#content table.pages th{text-align:left}
}
@media screen and (max-width: 700px) {
div#content table.pages td a{display:inline;}
div#content table.pages td a:after{content:','}
}